<!DOCTYPE html>
<html>
<head>
	<title>July 19 - WD004 - Data Stuctures 3</title>
</head>
<body>
	<h1>Data Stuctures</h1>
	<script type="text/javascript" src="assets/js/script4.js"></script>
</body>
<!-- Review 1-->
<!-- <script type="text/javascript" src="assets/js/script.js"></script> -->

<!-- MINI DISCUSSIOn-->
<!-- <script type="text/javascript" src="assets/js/script2.js"></script> -->

<!-- GUIDED ACTIVITY-->
<!-- <script type="text/javascript" src="assets/js/script3.js"></script> -->

<!-- ACTIVITY-->
<!-- <script type="text/javascript" src="assets/js/script4.js"></script> -->

<!--  -->

<!-- ref: tinyurl.com/wd004-js -->

</html>
